### File

`src/app/app.component.ts`

### Metadata

selector | `app-root`
styleUrls | `app.component.scss`
templateUrl | `app.component.html`

### Properties

title
`title: `string` </bcode>`
Default value: `Segmentation Fault`

    import {Component} from '@angular/core';

    @Component({
      selector: 'app-root',
      templateUrl: './app.component.html',
      styleUrls: ['./app.component.scss']
    })
    export class AppComponent {
      title = 'Segmentation Fault';
    }

# results matching ""

# No results matching ""